@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");

/***** General CSS *****/
body {
    word-break: break-word;
    font: 15px/25px "Poppins", sans-serif;
    color: #000;
    overflow-x: hidden;
    position: relative;
}

a {
    text-decoration: none;
    color: #000;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #000;
}

a:hover {
    transition: all 0.2s ease-in-out;
}

img {
    object-fit: cover;
    max-width: 100%;
    width: 100%;
}

input:focus,
textarea:focus,
select:focus {
    transition: all 0.5s ease;
    outline: none;
}

select,
input,
textarea {
    appearance: none;
}

/***** Font Files *****/
@font-face {
    font-family: "Fonts Awesome";
    src: url(../fonts/fontawesome-webfont.eot);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Circular";
    src: url(../fonts/CircularStd-Black.ttf);
    font-weight: 400;
    font-style: normal;
}

/***** Custom Classes *****/
select {
    background: #fff url("../images/arrow.png") no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder {
    color: #575757;
}

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8,
.pb_8,
.py_8,
.sec {
    padding: 80px 0;
}

.flexRow,
.flexCol {
    display: flex;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Circular";
    text-transform: none;
    margin: 0 0 10px;
}

h1 {
    font-size: 84px;
    line-height: 80px;
    color: #000000;
    font-weight: 500;
}

h2 {
    font-size: 84px;
    line-height: 1.2;
    color: #000000;
    font-weight: 500;
    text-transform: none;
}

h3 {
    font-size: 40px;
    line-height: 1.2;
    color: #000;
    font-weight: 600;
}

h4 {
    font-size: 34px;
    line-height: 1.2;
    color: #000;
    font-weight: 500;
}

h5 {
    font-size: 40px;
    line-height: 1.2;
    color: #000;
}

h6 {
    font-size: 23px;
    font-family: "Poppins", sans-serif;
    color: #000;
    font-weight: 500;
}

p {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #232323;
    font-family: "Poppins", serif;
}


/* Menu */
.nav ul {
    list-style: none;
    text-align: center;
}

.nav ul li a {
    text-transform: uppercase;
    transition: all 0.5s;
}

.nav.stroke ul li a:after,
.nav.fill ul li a:after {
    transition: 0.3s ease-in-out;
    position: absolute;
    bottom: -3px;
    left: 50%;
    right: 0;
    width: 0%;
    content: ".";
    color: transparent;
    background: #79aa40;
    height: 2px;
    transform: translate(-50%, 0px);
}

.nav.stroke ul li a:hover:after {
    width: 100%;
}

/* Buttons */


/* From Uiverse.io by niat786 */
.theme_btn {
    border: none;
    color: #fff;
    background: transparent linear-gradient(185deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
    /* background-image: linear-gradient(30deg, #0400ff, #4ce3f7); */
    border-radius: 10px;
    background-size: 100% auto;
    font-family: inherit;
    font-size: 17px;
    padding: 15px 20px;
}

.theme_btn:hover {
    background-position: right center;
    background-size: 200% auto;
    -webkit-animation: pulse 2s infinite;
    animation: pulse512 1.5s infinite;
}

@keyframes pulse512 {
    0% {
        box-shadow: 0 0 0 0 #0e793cad;
    }

    70% {
        box-shadow: 0 0 0 10px rgb(218 103 68 / 0%);
    }

    100% {
        box-shadow: 0 0 0 0 rgb(218 103 68 / 0%);
    }
}

/* Buttons */

/* Header */
.hdr_logo a img {
    object-fit: scale-down;
    padding: 20px 0;
    display: block;
}

ul#menu {
    justify-content: space-around;
    display: flex;
    align-items: center;
    height: 100%;
}

ul#menu a {
    color: #000;
    text-transform: capitalize;
    font-family: "Poppins", serif;
    font-size: 14px;
    position: relative;
}

span.green {
    color: #6CAA43;
}

section.header .nav.stroke {
    display: block;
}

section.header {
    position: relative;
    z-index: 999;
}

/* Header */

/* Banner */
.banner_sec {
    background-image: url(../images/banner.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 700px;
    background: #F8F8F8;
}

.banner_text {
    display: flex;
    align-items: self-start;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.banner_image img {
    object-fit: contain;
}

ul.play_store {
    display: flex;
    align-items: center;
    gap: 20px;
}

ul.play_store li a {
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
    padding: 9px 30px;
    background: #000;
    border-radius: 0 30px 30px 30px;
}

ul.play_store li a img {
    object-fit: scale-down;
    width: 30px;
}

.play_store_text span {
    color: #fff;
    font-family: "Poppins", serif;
    font-size: 14px;
    margin: 0;
}

.play_store_text p {
    color: #fff;
    margin: 0;
}

.banner_image {
    position: relative;
    z-index: 1;
}

.banner_image::before {
    position: absolute;
    top: -10%;
    right: -30%;
    width: 125%;
    height: 100%;
    content: '';
    background-image: url(../images/banner_before.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -11;
}

/* banner start */

/* section story_sec start */

h2.drop {
    filter: drop-shadow(0px 7px 26px #00000042);
}

img.story_left_leaf {
    position: absolute;
    width: fit-content;
    height: 90%;
    object-fit: contain;
    top: 20px;
    left: 0;
}

img.story_right_leaf {
    position: absolute;
    width: fit-content;
    height: 90%;
    object-fit: contain;
    bottom: 20px;
    right: 0;
}

section.story_sec {
    position: relative;
}

.story_text p {
    font-size: 17px;
}

/* section story_sec end */

/* section play_sec start */
.play_box {
    background-image: url(../images/work_box.png);
    background-position: center;
    background-size: cover;
    height: 600px;
    border-radius: 10px;
}

.play {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.play a {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 8px solid #fff;
}

.play a i {
    color: #fff;
    font-size: 20px;
}

section.play_sec {
    background: transparent linear-gradient(244deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
}

section.story_sec::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    background: transparent linear-gradient(244deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
}

section.story_sec::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    background: transparent linear-gradient(244deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
}

/* section play_sec end */

/* section start */

.work_box_image a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    justify-self: center;
    background: #fff;
}

.work_box_image a img {
    object-fit: scale-down;
    width: auto;
}

.work_box_image {
    width: fit-content;
    margin: -10px auto 20px auto;
    position: relative;
    z-index: 1;
}

.work_box_image::before {
    content: '';
    height: 120%;
    width: 120%;
    position: absolute;
    top: -10%;
    left: -10%;
    background: transparent linear-gradient(244deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
    z-index: -1;
    border-radius: 50%;
}

.work_box_text {
    padding: 20px 0;
}

.work_box {
    transition: 0.3s eas;
    border-radius: 10px;
    padding: 0 10px 30px 20px;
    margin: 20px 0;
    box-shadow: 0px 3px 5px 1px #00000021;
    transition: 0.3s ease-in-out;
}

.work_box:hover {
    transition: 0.3s ease-in-out;
    transform: scale(0.9);
}

/* section end */

/* section start */
section.about_sec {
    background: transparent linear-gradient(358deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
}

.white {
    color: #fff;
}

.about_text p {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}

.about_image img {
    height: 450px;
    object-fit: contain;
}

/* section end */

/* section start */
.app_text:hover {
    background: #F7FFDF;
    box-shadow: 0px 5px 0 0 #0E793D;
    transform: scale(0.9);
    transition: 0.3s ease-in-out;
}

.app_text {
    transition: 0.3s ease-in-out;
    padding: 20px 30px 10px 30px;
    border-radius: 20px;

}

.app_text p {
    font-size: 16px;
}

img.app_before {
    position: absolute;
    top: 7%;
    left: -20%;
    width: auto;
    object-fit: cover;
    height: 50%;
    object-position: right;
}

section.app_sec {
    position: relative;
    z-index: 1;
}

.app_slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border-radius: 50%;
    outline: none;
    background: #CEDDDD;
    border: navajowhite;
}

.app_slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '' !important;
    text-align: center;
    opacity: 1;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.app_slider .slick-dots li.slick-active button {

    opacity: 1;
}

.app_slider .slick-active {
    opacity: 1;
}

.app_slider .slick-dots li.slick-active button {
    background: transparent linear-gradient(358deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
}

/* section end */
/* Section Start */

.gorilla-content .accordion-button.collapsed {
    padding: 20px 30px;
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    text-transform: none;
    border-radius: 20px !important;
    height: 100px;
}

.gorilla-content .accordion-button.collapsed:hover {
    background-color: #1e823e;
    color: #fff;
}

.gorilla-content .accordion-button {
    color: #000;
    font-size: 22px;
    padding: 10px 30px;
    line-height: 30px;
    background-color: transparent;
    text-transform: none;
    font-family: 'Poppins';
    height: 100px;
}

.gorilla-content .gorrila-page-txt .color-red {
    color: #A60000;
    font-weight: 500;
    margin: 30px 0 7px 0;
}

.gorrila-page-txt ul {
    list-style: auto;
}

.gorrila-page-txt ul li {
    color: #000000;
    font-size: 14px;
    line-height: 23px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 0 0 15px 15px;
}

.gorrila-page-txt ul li::marker {
    color: #A60000;
}

.accordion-body.gorrila-page-txt {
    padding: 20px 30px;
    height: 170px;
}

.gorilla-content .accordion-item {
    position: relative;
    background: transparent;
    color: white;
    z-index: 9;
    margin-bottom: 30px;
    border-radius: 10px;
}

/* Gradient Border Effect */
.gorilla-content .accordion-item::after {
    content: "";
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    background: linear-gradient(359deg, #D3DF49 0%, #0E793D 100%);
    z-index: -2;
    border-radius: 20px;
}

/* White Background Inside */
.gorilla-content .accordion-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    z-index: -1;
    border-radius: 20px;
}

.gorilla-content .accordion-button:not(.collapsed) {
    box-shadow: none;
    border: navajowhite;
    border-bottom: 0;
    border-radius: 10px 10px 0 0;
}

.accordion-collapse.collapse {
    border-top: 0;
    border-radius: 0 0 10px 10px;
}

.gorilla-content button:focus:not(:focus-visible) {
    box-shadow: none;
}

.gorilla-content .accordion-button::after {
    display: none;
}

.accordion-button:not(.collapsed)::after {
    content: '\f068';
    font-weight: 700;
    font-family: 'Font Awesome 5 Free';
}

.accordion-body.gorrila-page-txt p {
    font-size: 14px;
    line-height: 24px;
}

/* Section End */

/* section short_sec start */
.short_sec .container {

    max-width: 1150px;
}

.cantact_main_box {
    /* background: linear-gradient(359deg, #D3DF49 0%, #0e793d 100%); */
    padding: 60px 40px;
    border-radius: 50px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-image: url(../images/contact_bg.png);
    background-position: center;
    background-size: cover;
}

input.form-control {
    padding: 10px 0 0 10px;
    font-size: 16px;
    height: 60px;
    margin: 50px 0 20px 0;
    border-bottom: 1px solid #fff !important;
    border: navajowhite;
    color: #fff;
    font-family: 'Poppins';
    background: transparent;
    border-radius: 0;
}

textarea.form-control {
    padding: 90px 0 0 10px;
    font-size: 16px;
    height: 160px;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #fff !important;
    border: navajowhite;
    color: #fff;
    font-family: 'Poppins';
    background: transparent;
    border-radius: 0;
}

.form-control:focus::placeholder {
    color: #000;
}

input.form-control::placeholder {
    color: #fff;
    font-family: 'Poppins';
    background: transparent;
}

textarea.form-control::placeholder {
    color: #fff;
    font-family: 'Poppins';
    background: transparent;
}

.cantact_main_box .heading h2 {
    color: #fff;
}

img.app_before1 {
    top: unset;
    bottom: -22%;
    left: -5%;
    height: 50%;
}

button.contact_button {
    border: navajowhite;
    padding: 15px 180px;
    border-radius: 10px;
    justify-self: center;
    display: flex;
    margin: 100px 0 0 0;
    width: fit-content;
}

section.contact_sec {
    padding-top: 0;
}

/* section short_sec end */

/* footer start */
.fr_bottom {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 0 0 30px 0;
}


img.body_leaf {
    z-index: 1;
    position: absolute;
    bottom: 0;
    right: -10%;
    width: 39%;
    height: auto;
    object-fit: fill;
}

ul.social_icons {
    display: flex;
    align-items: center;
    gap: 10px;
}

ul.social_icons li a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

ul.privacy_policy {
    display: flex;
    align-items: center;
    gap: 10px;
}

ul.privacy_policy li a {
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
}

ul.social_icons li a i {
    color: #fff;
    font-size: 20px;
}

a.facebook {
    background: #3b5998;
}

a.insta {
    background: linear-gradient(45deg, #feda75, #fa7e1e, #d62976, #962fbf, #4f5bd5);
}

.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
  background-color: #ffff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  padding: 0px 0px;
}

html {
  scroll-behavior: smooth;
}

/* footer end */

/* Index Page end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */

/* InnerPage Aboutus start */
/* InnerPage Aboutus end */











header.entry-header {
    display: none;
}


section.banner.inn {
    background: transparent linear-gradient(185deg, #D3DF49 0%, #0E793D 100%) 0% 0% no-repeat padding-box;
    padding: 70px 0px;
}

section.banner.inn h2 {
    color: white;
}







section.error-404.not-found {
    text-align: center;
    padding: 90px 10px;
}

section.error-404.not-found {
    text-align: center;
}

section.error-404.not-found h2 {
    font-size: 46px;
}

.buterror {
    display: flex;
    align-items: center;
    justify-content: center;
}




section.error-404.not-found h2 {
    margin-bottom: 30px;
}



section#lyfepass .row {
    align-items: center;
}


section#about .row {
    align-items: center;
}

.faq_sec .left-col { padding-right: 15px; }
.faq_sec .right-col { padding-left: 15px; }

@media (max-width: 767px) {
    .faq_sec .left-col,
    .faq_sec .right-col {
        padding-left: 0;
        padding-right: 0;
    }
}


.accordion-body.gorrila-page-txt ol * {
    color: black !important;
}

.accordion-body.gorrila-page-txt ol {
    padding: 0px;
}

.accordion-body.gorrila-page-txt {
    overflow-y: scroll;
    height: 155px !important;
}


.gorilla-content .accordion-button {
    font-weight: 500 !important;
}



section.app_sec .app_image img {
    height: 550px;
    object-fit: contain;
}



section.work_sec.sec .work_box {
    height: 400px;
}





.app_slide {
    display: none;
}

.app_text {
    cursor: pointer;
}

.app_text:hover {
    opacity: 0.7;
}



section.app_sec ul.slick-dots {
    display: none !important;
}

section.app_sec .slick-slide {
    opacity: 1;
}

.wpcf7-form-control-wrap.recaptcha {
  display: block;
  width: 100%;
  max-width: 320px;
  position: relative;
}

.wpcf7-form-control-wrap.recaptcha .g-recaptcha > div {
  transform-origin: 0 0;
}